Subject: Ticket Assigned - NDR
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:46:11 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NDR subair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  subair Bot:  Hi Subair ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506348789 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547988242            05:13 PM, 13th Oct                   MBS                   Hi Subair, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:15 PM, 13th Oct                     subair                    Hi kabir,           05:15 PM, 13th Oct                     subair                    I didn't received my order yet           05:15 PM, 13th Oct                     subair                    Its been more than 8 days now           05:15 PM, 13th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:16 PM, 13th Oct                     subair                    Ok..           05:17 PM, 13th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           05:19 PM, 13th Oct                   MBS                   We would like to inform you that our courier partner tried to contact you on (971547988242) thrice on 3 different days but didn't receive any response from your end.  The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.            05:20 PM, 13th Oct                   MBS                   We would like to inform you that we have processed the refund of amount (AED81.00) on (10/13/21 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           05:20 PM, 13th Oct                     subair                    I didnt received any calls from the courier partner..i am the one who called the customer care number for more than 5 days           05:21 PM, 13th Oct                     subair                    Each and every time i conveyed this to your team..           05:21 PM, 13th Oct                     subair                    This is totally disappointing service           05:22 PM, 13th Oct                     subair                    You can track the calls that i have made to splash for the same issue           05:22 PM, 13th Oct                     subair                    I was just getting messages from splash that says that your order out for delivery in the morning  and hey we missed you message in the evening           05:24 PM, 13th Oct                     subair                    No calls at all           05:24 PM, 13th Oct                     subair                    And finally, my order got cancelled..great           05:25 PM, 13th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           05:29 PM, 13th Oct                   MBS                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.           05:29 PM, 13th Oct                   MBS                   Kindly consider placing new order and we will deliver it to you on time           05:30 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           05:32 PM, 13th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:36 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3222031